Skip to main content
POST
https://api.dintero.com/v1
/
accounts
/
{oid}
/
auth
/
passwordless
/
code
aid_auth_passwordless_post
curl --request POST \
  --url https://api.dintero.com/v1/accounts/{oid}/auth/passwordless/code \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "audience": "<string>",
  "client_id": "<string>",
  "user_id": "<string>"
}
'
{
  "verification_code": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

oid
string<^[PT]{1}(?=(?:.{3}|.{8})$)[0-9]*$>
required

An id that uniquely identifies the account or owner (partner)

Body

application/json
audience
string
required

The unique identifier of the target API you want to grant the user

client_id
string
required

The client whoose grants will be granted to the user, the

user_id
string
required

The user_id / subject to grant access

Response

Access code

verification_code
string

The verification code

Last modified on May 12, 2026